Bug 1126546 - [abrt] gvfs-afc: g_thread_abort(): gvfsd-afc killed by SIGABRT
Summary: [abrt] gvfs-afc: g_thread_abort(): gvfsd-afc killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:14c2b5bd4b38fd5815e3224e4a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 17:51 UTC by Felipe Martins Clemente
Modified: 2015-06-29 21:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:56:18 UTC


Attachments (Terms of Use)
File: backtrace (15.82 KB, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: core_backtrace (11.98 KB, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: dso_list (4.19 KB, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: environ (681 bytes, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: maps (21.48 KB, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: open_fds (451 bytes, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details
File: var_log_messages (198 bytes, text/plain)
2014-08-04 17:51 UTC, Felipe Martins Clemente
no flags Details

Description Felipe Martins Clemente 2014-08-04 17:51:13 UTC
Version-Release number of selected component:
gvfs-afc-1.18.3-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afc --spawner :1.3 /org/gtk/gvfs/exec_spaw/3
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-afc
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 g_thread_abort at gthread-posix.c:79
 #3 g_mutex_unlock at gthread-posix.c:233
 #4 g_vfs_backend_afc_query_info at gvfsbackendafc.c:2116
 #5 g_vfs_job_run at gvfsjob.c:197
 #7 g_thread_proxy at gthread.c:798

Comment 1 Felipe Martins Clemente 2014-08-04 17:51:17 UTC
Created attachment 923970 [details]
File: backtrace

Comment 2 Felipe Martins Clemente 2014-08-04 17:51:18 UTC
Created attachment 923971 [details]
File: cgroup

Comment 3 Felipe Martins Clemente 2014-08-04 17:51:20 UTC
Created attachment 923972 [details]
File: core_backtrace

Comment 4 Felipe Martins Clemente 2014-08-04 17:51:21 UTC
Created attachment 923973 [details]
File: dso_list

Comment 5 Felipe Martins Clemente 2014-08-04 17:51:22 UTC
Created attachment 923974 [details]
File: environ

Comment 6 Felipe Martins Clemente 2014-08-04 17:51:24 UTC
Created attachment 923975 [details]
File: limits

Comment 7 Felipe Martins Clemente 2014-08-04 17:51:26 UTC
Created attachment 923976 [details]
File: maps

Comment 8 Felipe Martins Clemente 2014-08-04 17:51:27 UTC
Created attachment 923977 [details]
File: open_fds

Comment 9 Felipe Martins Clemente 2014-08-04 17:51:29 UTC
Created attachment 923978 [details]
File: proc_pid_status

Comment 10 Felipe Martins Clemente 2014-08-04 17:51:30 UTC
Created attachment 923979 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:33:42 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:56:18 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.